/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* General Stuff Start */
html {
    font-size: 62.5%;
}
html, body {
    height: 100%;
    overflow: hidden;
}
#content {
    height: 100%;
    width: 100%;
    position: relative;
}
strong, b {
    font-weight: bold;
}
@import url('https://fonts.googleapis.com/css?family=Dosis:300,500');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
/* 
    font-family: 'Dosis', sans-serif;
    font-family: 'Open Sans', sans-serif; 
*/

/*============================================================
=======================VEUVE CLICQUOT========================
=============================================================*/
    #veuve li{
        width: 50%;
        height: 90vh;
        display: inline-block;
        float: left;
        text-align: center;
    }
    #veuve li img{
        height: 100%;
        width: auto;
    }

/*============================================================
=======================VEUVE CLICQUOT========================
=============================================================*/

/* General Stuff End */

/* Navigation Start */
nav {
    width: 100%;
    background: #000E33;
    height: 100%;
    max-height: 119px;
    border-bottom: 1px solid #FFFFFF;
    margin: 0 0 0 0;
    position: absolute;
    z-index: 10;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
}
nav ul {
    display: inline-block;
    height: 100%;
    left: 51%;
    margin: 0 auto;
    max-height: 119px;
    /*position: absolute;*/
    position: relative;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: auto;
    /*width: 100%;
    max-width: 915px;*/
}
nav ul li {
    height: 100%;
    float: left;
    display: inline-block;
    position: relative;
    white-space: nowrap;
}
.nav_btn {
    font-family: 'Dosis', sans-serif;
    font-size: 2rem;
    color: #FFFFFF;
    font-weight: 500;
    text-decoration: none;
    height: 100%;
    display: block;
    padding: 0 20px;
    margin: 0 0;
    line-height: 119px;
    cursor: pointer;
}
.nav_btn:hover {
    background: url(../images/global/nav-hover.png) center 75px no-repeat;
}
nav ul li:first-child .nav_btn {
    margin-left: 0;
}
nav ul li:last-child .nav_btn {
    margin-right: 0;
}
#logo {
    margin: 0 40px;
    position: relative;
    top: -55%;
    display: block;
}
#logo-mobile {
    display: none;
}
nav a#pull {
    display: none;
}
/* Navigation End */

/* Home Page Start */
body#home_page {
    /*background: url(../images/home/bg.jpg) center center no-repeat;*/
    overflow: hidden;
    position: relative;
}
#body_copy {
    /*max-height: 113px;
    max-width: 355px;*/
    display: block;
    position: absolute;
    right: 100px;
    top:50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: 'Open Sans', sans-serif; 
    color: #FFFFFF;
    /*width: 50%;*/
    height: 100%;
    max-height: 314px;
}
#btn_copy {
    width: 100%;
    height: 100%;
    max-height: 50px;
    max-width: 355px;
    background: rgba(0, 0, 0, 0.2);
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    text-align: center;
    float: right;
    opacity: 1;
    transition: all 0.5s linear;
    float: right;
    z-index: 2;
    position: absolute;
    right: 0;
}
#btn_copy p {
    font-size: 3rem;
    line-height: 54px;
}
#btn_copy a#love_affair {
    border-top: 2px solid #FFFFFF;
    height: 54px;
    display: block;
    float: left;
    width: 100%;
    background: url(../images/home/love_affair.png) 86px center no-repeat;
    cursor: pointer;
}
#btn_copy a img {
    /*width: 100%;*/
    float: left;
}
#copy_copy {
    text-align: left;
    background: rgba(0, 0, 0, 0.7);
    padding: 30px 41px 30px 30px;
    max-width: 355px;
    width: 100%;
    float: right;
    /*display: none;*/
    opacity: 0;
    transition: all 0.5s linear;
	visibility:hidden;
}
#copy_copy.active {
    /*display: block;*/
    opacity: 1;
    max-width: 488px;
	visibility:visible;
}
#btn_copy.deactivate {
    opacity: 0;
    visibility: hidden;
}
#copy_copy h2 {
    font-size: 2.3rem;
    font-weight: bold;
    padding: 0 0 4px 0;
    border-bottom: 1px solid #FFFFFF;
    width: 358px;
    margin: 0 0 17px 0;
}
#copy_copy h1 {
    font-size: 2.3rem;
    font-weight: bold;
    padding: 0 0 4px 0;
    border-bottom: 1px solid #FFFFFF;
    width: 358px;
    margin: 0 0 17px 0;
}
#copy_copy p {
    font-size: 1.6rem;
    line-height: 1.9rem;
}
a#arrow {
    position: absolute;
    right: 355px;
    top: 0px;
    z-index: 5;
    cursor: pointer;
    transition: all 0.5s linear;
    display: block;
}
a#arrow.open {
    right: 559px;
    top: 0;
    /*-webkit-transform: rotate(180deg);
    transform: rotate(180deg);*/
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
a#arrow span {
    display: none;
    font-family: 'Open Sans', sans-serif; 
    font-size: 2rem;
    color: #FFFFFF;
}
/* Home Page End */

/* Location Start */
#map {
    width: 100%;
    height: 100%;
}
#directions_container {
    width: 100%;
    max-width: 1012px;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#directions {
    background: url(../images/location/location.png) 0 0 no-repeat;
    padding: 62px 50px;
    font-family: 'Dosis', sans-serif; 
    font-size: 2.2rem;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    background-size: cover;
}
#directions span {
    font-weight: normal;
}
#directions_content {
    background: #000E33;
    padding: 42px 52px;
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: left;
    width: 100%;
    max-width: 675px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s linear;
}
#directions_content h1 {
    font-size: 2.3rem;
    font-weight: bold;
    padding: 0 0 4px 0;
    border-bottom: 1px solid #FFFFFF;
    width: 358px;
    margin: 0 0 17px 0;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif; 
}
#directions_content.open {
    opacity: 1;
    visibility: visible;
}
#directions_content p {
    font-family: 'Open Sans', sans-serif; 
    font-size: 1.4rem;
    line-height: 1.8rem;
    color: #FFFFFF;
    width: 100%;
    float: left;
    max-width: 640px;
    padding: 0 50px 0 0;
    margin: 0 50px 0 0;
}
#download_directions {
    font-family: 'Dosis', sans-serif; 
    font-size: 2.2rem;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 0 30px 0 0;
    text-decoration: none;
    float: left;
    text-decoration: none;
}
#shop_map {
    background: #00133D;
    font-family: 'Open Sans', sans-serif; 
    font-size: 1.6rem;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 9px 15px 7px 16px;
    position: absolute;
    left: 0;
    bottom: -52px;
    cursor: pointer;
    text-decoration: none;
}
#close_location {
    font-family: 'Open Sans', sans-serif; 
    font-size: 1.8rem;
    color: #FFFFFF;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}
/* Location End */

/* Menu Page Start */
body#menu_page {
    background-color: #000E33;
}
#menu_content {
    position: absolute;
    top: 115px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
}
#menus {
    width: 100%;
    margin: 0 auto;
    display: block;
    height: 100%;
}
#menus li {
    width: 33.3%;
    padding: 0;
    float: left;
	margin:0;
    height: 100%;
    position: relative;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
#menus li:hover {
    
}
#menus li a {
    background: url(../images/menu/menu.png) center center no-repeat;
    font-family: 'Dosis', sans-serif; 
    font-size: 4.5rem;
    color: #FFFFFF;
    text-decoration: none;
    float: left;
    text-align: center;
    font-weight: 500;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 216px;
    height: 217px;
    line-height: 217px;
    display: block;
}
#menus li#breakfast, #menus li#food, #menus li#drinks {
    background-position: center center;
    background-repeat: no-repeat;    
    background-size: cover;
}
#menus li#breakfast {
    background-image: url(../images/menu/LilysMay17-51.jpg);
}
#menus li#food {
    background-image: url(../images/menu/LilysMay17-197.jpg);
}
#menus li#drinks {
    background-image: url(../images/menu/LilysMay17-205.jpg);
}
/* Menu Page End */

/* Gallery Page Start */
body#gallery_page {
    background: #000E33;
}
#gallery_content {
    height: 78%;
}
#gallery {
    margin: 115px auto 0;
    width: 100%;
    height: 100%;
    position: relative;
}
#gallery li {
    float: left;
    width: 20%;
    margin: 0;
	background:#000000;
}
#gallery li a {
	opacity:0.8;
}
#gallery li a:hover {
	opacity:1;
}
#gallery li img {
    width: 100%;
    float:left;
}
/* Gallery Page End */

/* Contact Page Start */
body#contact_page {
    background: url(../images/contact/LilysMay17-500.jpg) center center no-repeat #000E33;
}
#contact_content {
    position: absolute;
    bottom: 82px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    max-width: 455px;
    background:url(../images/contact/bg.png) 0 0 no-repeat;
    background-size: cover;
    height: 100%;
    max-height: 500px;
}
#contact_content h1 {
    font-family: 'Dosis', sans-serif; 
    font-size: 5rem;
    color: #000E33;
    margin: 85px auto 20px;
    padding: 0 0 15px;
    font-weight: 300;
    text-decoration: none;
    text-align: center;
    background-image: url(../images/contact/underline.png);
    background-position: center 60px;
    background-repeat: no-repeat;    
}
#contact_content #contact_copy {
    max-width: 405px;
    width: 100%;
    margin: 0 auto;
}
#contact_content #contact_copy p {
    font-family: 'Open Sans', sans-serif; 
    font-size: 1.5rem;
    color: #000D33;
    line-height: 2rem;
    text-align: center;
}
#contact_content #contact_copy p a.link {
    text-decoration: none;
    color: #000D33;
}
#contact_content a.bottom_link {
    font-family: 'Open Sans', sans-serif; 
    font-size: 2rem;
    color: #FFFFFF;
    margin: 28px auto 0;
    text-decoration: none;
    height: 49px;
    line-height: 49px;
    width: 100%;
    max-width: 236px;
    text-align: center;
    background: #000E33;
    display: block;
}
/* Contact Page End */

#nye-banner {
    display: block;
    position: absolute;
    right: -270px;
    top: 135px;
    width: 100%;
    max-width: 240px;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -webkit-transition-delay: 0.5s; /* Safari */
    transition-delay: 0.5s;
    z-index: 5;
    background-color: #F9A21E;
    padding: 15px 10px;
    font-family: 'Open Sans', sans-serif; 
    text-align: center;
}
#nye-banner h2 {
    font-size: 2.4rem;
    color: #FFFFFF;
    text-transform: uppercase;
}
#nye-banner a {
    font-size: 1.8rem;
    color: #FFFFFF;
    width: 100%;
    max-width: 120px;
    margin: 0 auto;
    display: block;
    text-align: center;
    text-decoration: none;
    border-top: 1px solid #ffffff;
    margin-top: 10px;
    padding-top: 10px;
}
#nye-banner.slide-in {
    right: 0;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -webkit-transition-delay: 0.5s; /* Safari */
    transition-delay: 0.5s;
}
#gallery_page #nye-banner {
    display: none;
}

/* Footer Start */
footer {
    width: 100%;
    height: 100%;
    max-height: 82px;
    background: #000E33;
    position: absolute;
    bottom: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
}
#footer_content {
    width: 97%;
    margin: 0 auto;
    display: block;
    height: 100%;
    position: relative;
}
#footer_content p {
    float: left;
}
#footer_content a {
    text-decoration: none;
}
#footer_content .social_media {
    display: block;
    float: left;
    height: 100%;
    max-height: 28px;
    max-width: 28px;
    width: 100%;
    margin-right: 10px;
}
#footer_content .social_media#facebook {
    margin: 0 10px;
}
#footer_content .social_media img {
    width: 100%;
}
#footer_left, #footer_right {
    font-family: 'Open Sans', sans-serif; 
    font-size: 1.5rem;
    color: #FFFFFF;
    line-height: 39px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#footer_left {
    left: 0;
    width: 40%;
}
#footer_right {
    right: 0;
}
#kove {
    display: block;
    float: left;
    height: 100%;
    margin: 0;
    max-height: 32px;
    max-width: 295px;
    width: 100%;
}
#kove img {
    width: 100%;
    display: block;
}
#kove_link {
    position: relative;
    top: 10px;
}
#reservations {
    display: block;
    height: 132px;
    left: 50%;
    max-width: 285px;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom:0;
    width: 100%;
    background: url(../images/global/reservation.png) 0 0 no-repeat;
    text-transform: uppercase;
    text-align: center;
    transition: all 0.5s linear;
}
#reservations.hidden {
    bottom: -140px;
    visibility: hidden;
}
a.make_reservation {
    font-size: 2.6rem;
    color: #FFFFFF;
    text-decoration: none;    
    padding: 0;
    display: block;
    width: 100%;
    margin: 50px auto 0;
    float: none;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Dosis', sans-serif; 
    font-weight: 500;
    cursor: pointer;
    position: relative;
    z-index: 5;
}
a.make_reservation span {
    font-size: 3.5rem;
}
#form_container {
    background: url(../images/reservations/bg.png) 0 0 no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    max-width: 457px;
    max-height: 600px;
    display: none;
    visibility: hidden;
    position: absolute;
    bottom: 82px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.5s linear;
    z-index: 50;
}
#form_container.open {
    opacity: 1;
    display: block;
    visibility: visible;
}
#form_container .make_reservation {
    background: url(../images/reservations/underline.png) center 60px no-repeat;
    padding: 0 0 15px;
    font-weight: 300;
    font-size: 5rem;
    text-transform: capitalize;
}
#close_reservation {
    color:#FFFFFF;
    font-size: 3.6rem;
    margin-top: 65px;
    position: relative;
    z-index: 5;
}
#close_reservation span {
    font-size: 5rem;
}
#reservations_form {
    width: 100%;
    max-width: 343px;
    margin: 0 auto;
}
#reservations_form input, #reservations_form textarea, #reservations_form select {
    font-family:Verdana;
    font-size: 1.3rem;
    color: #666666;
    margin: 0;
    padding: 0;
    border:none;
    display: block;
    float: left;
    width: 100%;
    height: 35px;
    margin: 0 0 11px 0;
    border-radius: 0;
}
#reservations_form input {
    text-indent: 18px;
}
#reservations_form textarea {
    height: 104px;
    text-indent: 0;
    padding: 15px 18px 0;
	max-width:307px;
}
#reservations_form div#form_subcontent {
    width: 100%;
    float: left;
    position: relative;
    margin: 0 0 11px;
}
#reservations_form div#form_subcontent select {
    text-indent: 3px;
}
#seating_content {
    max-width: 62px;
}
#reservations_form div#form_subcontent #seating {
    width: 85px;
}
#reservations_form div#form_subcontent #date {
    max-width: 178px;
    margin: 0 10px 0 11px;
}
#time_content {
    max-width: 81px;
}
#reservations_form div#form_subcontent #time {
    width: 100px;
}
#reservations_form button {
    background: #FFFFFF;
    color: #000E33;
    font-family: 'Open Sans', sans-serif; 
    font-size: 3rem;
    text-align: center;
    width: 100%;
    padding: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    cursor: pointer;
    border: none;
}
#close {
    font-family: 'Open Sans', sans-serif; 
    font-size: 2rem;
    color: #FFFFFF;
    position: absolute;
    top: 10px;
    right: 18px;
    cursor: pointer;
}
#form_container p#form_copy {
    font-family: 'Open Sans', sans-serif; 
    font-size: 1.2rem;
    color: #FFFFFF;
    text-align: center;
    margin: 12px 0;
}
div .sub_text {
    font-family: Arial;
    color: #666666;
    font-size: 1rem;
    position: absolute;
    top: 3px;
}
div.styled_select {
    width: 240px;
    height: 35px;
    overflow: hidden;
    background: url(../images/global/select.jpg) no-repeat 95% center #FFFFFF;
    border: none;
    float: left;
}
div.styled_select select {
    background: transparent;
    font-size: 1.3rem;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 35px;
    -webkit-appearance: none;
}
div #seat {
    left: 3px;
}
div #date {
    left:71px;
}
div #tim {
    left: 270px;
}
.error {
    color: #FF0000 !important;
}
#success {
    width: 100%;
    text-align: center;
    color: #FFFFFF;
}
#success h3 {
    font-size: 3.1rem;
    font-family: 'Open Sans', sans-serif; 
}
#success p {
    font-size: 1.1rem;
    font-family: Arial;
}
/* Footer End */

/* Virtual Tour Start */
#virtual-tour {
    position: absolute;
    right: 15px;
    bottom: 110px;
}
.dijitDialogCloseIcon, .dijitDialogTitle {
	color:#FFFFFF;
	font-size:20px;
}
.dijitDialogCloseIcon {
	text-transform:uppercase;
	padding-left:10px;
	cursor:pointer;
}
#dijit_DialogUnderlay_0 {
    background:#000000;
    width:100%;
    height:100%;
    position:absolute;
}
#panoDialog {
    top:110px !important;
}
/* Virtual Tour End */

/* Media Queries Start */
@media only screen and (max-width: 2560px) {}
@media only screen and (max-width: 2560px) and (max-height:1440px) {}
@media only screen and (max-width: 1920px) {}
@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) and (max-height:768px) {
    #gallery_content {
        height: 72%;
    }
    #contact_content h1 {
        margin-top: 20px;
    }
    #contact_content {
        max-height: 370px;
    }
    #close_reservation {
        font-size: 2.5rem;
        margin-top: 20px;
    }
    #form_container {
        max-height: 470px;
    }
    #reservations_form textarea {
        height: 50px;
    }
}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1280px) and (max-height:800px) {}
@media only screen and (max-width: 1280px) and (max-height:610px) {
	/*#menu_content h2 {
	    font-size: 4rem;
 	   max-width: 225px;
	}
	#menus {
		width: 568px;
	}
	#menus li {
	    max-width: 256px;
	}
	#menus li img {
	    max-width: 220px;
	}
	#menus li a.bottom_link {
	    font-size: 1.8rem;
	    max-width: 220px;
	}*/
}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    html {
        font-size: 60%;
    }
    nav ul {
        max-width: 920px;
    }
    .nav_btn {
        font-size: 1.7rem;
    }
    #close_reservation {
        margin-top: 40px;
    }
    #menu_content h2 {
        font-size: 5rem;
        max-width: 145px;
    }
    #contact_content h1 {
        margin: 50px auto 20px;
    }
    #directions {
        padding: 72px 50px;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    html {
        font-size: 60%;
    }
    .nav_btn {
        font-size: 1.5rem;
        padding: 0px 11px;
    }
    #footer_left {
        max-width: 255px;
    }
    #footer_right {
        line-height: 0;
        max-width: 200px;
        top: 42%;
    }
    #kove {
        max-width: 200px;
    }
    #kove img {
        width: 100%;
    }
    #directions_container {
        width: 95%;
    }
    #directions {
        padding: 72px 50px;
    }
    #directions_content {
        padding: 35px 2% 33px 2%;
        width: 96%;
    }
    #directions_content p {
        max-width: 440px;
    }
    #menus li a.bottom_link, #contact_content li a.bottom_link {
        font-size: 2.8rem;
        max-width: 350px;
    }
    #menus li img {
        max-width: 348px;
    }
    #contact_content li #contact_copy {
        max-width: 304px;
    }
    #contact_content h2 {
        font-size: 5rem;
    }
    footer {
        padding-top: 10px;
    }
}
@media only screen and (max-width: 736px) {
    #popup {
        padding: 20px 20px;
        width:80%;
    }
    #popup h2.line::before, #popup h2.line::after {
        display:none;
    }
}
@media only screen and (max-width: 700px) {
    html, body {
        overflow: visible;
    }
	html {
		font-size: 55.5%;
	}
    #content {
        position: relative;
        float: left;
        height: 100%;
    }
    body#menu_page #content, #gallery_page #content {
        height: auto;
    }
    #logo {
        display: none;
    }
    #home_page #logo-mobile {
        display: block;
        position: absolute;
        z-index: 9;
        left: 50%;
        top: 50px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 90%;
        max-width: 100px;        
    }
    #logo-mobile img {
        width: 100%;
        display: block;
    }
    .nav_btn {
        margin: 0;
        line-height: 50px;
    }
    nav {
        max-height: 40px;
    }
    nav ul {
        display: none;
        height: auto;
        margin: 40px auto;
        left: 50%;
        position: absolute;
        width: 100%;
    }
    nav li {
        background-color: #FFFFFF;
        border-bottom: 1px solid #000E33;
        text-align: center;
        width: 100%;
    }
    nav li a.nav_btn {
        color: #000E33;
    }
    nav a#pull {
        color: #FFFFFF;
        display: block;
        font-family: 'Open Sans', sans-serif; 
        font-size: 2.1rem;
        position: relative;
        text-align: center;
        text-decoration: none;
        width: 100%;
        line-height: 40px;
    }
    nav a#pull::after {
        background: url("../images/global/icon-menu.png") 0 0 no-repeat;
        content: "";
        display: none;
        height: 12px;
        position: absolute;
        right: 100px;
        top: 10px;
        width: 13px;
    }
    #header nav a {
        padding: 0;
    }
    .rsMinW .rsArrowLeft {
        left: 15px !important;
    }
    .rsMinW .rsArrowRight {
        right: 15px !important;
    }
    #body_copy {
        top: 150px;
        right: 15px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 70%;
    }
    #copy_copy.active {
        max-width: 95%;
    }
    #btn_copy {
        max-height: 110px;
    }
    #btn_copy p {
        font-size: 2.3rem;
    }
    #btn_copy a#love_affair {
        background-position: 0 center;
        background-size: 100%;
    }
    a#arrow {
        position: relative;
        top: 54px;
        right: 64px;
    }
    a#arrow.open {
        right: 18px;
        top: 25px;
    }
    a#arrow.open img {
        display: none;
    }
    a#arrow.open span {
        display: block;
    }
    #copy_copy h2 {
        font-size: 1.6rem;
        width: 100%;
    }
    #copy_copy h1 {
        font-size: 1.6rem;
        width: 100%;
    }
    #copy_copy p {
        font-size: 1.1rem;
        line-height: 1.5rem;
    }
    .rsMinW .rsArrow {
        display:none !important;
    }
    footer {
        position: relative;
        float: left;
        clear: both;
        height: auto;
        max-height: none;
        background: #000E33;
        margin-top: 0;
        padding: 10px 0;
    }
    #footer_content {
        width: 90%;
    }
    body#menu_page footer {
        margin-top: 60px;
    }
    #reservations {
        display: none;
    }
    #footer_left, #footer_right {
        position: relative;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        left: 0;
        width: 100%;
        max-width: none;
    }
    #footer_left {
        /*top: 180px;*/
    }
    #footer_right {
        /*top: 130px;*/
    }
    #footer_content p {
        clear:both;
    }
    #menu_content {
        top: 60px;
        position: relative;
    }
	#menu_content h1 {
	    font-size: 7rem;
	}
	#menus {
	    width: 100%;
	}
	#menus li {
	    margin: 10px 0;
        width: 100%;
        height: 270px;
	}
    #menus li img {
        width: 85%;
    }
    #menus li a.bottom_link {
        font-size: 1.8rem;
        padding: 5px 0;
    }
    #contact_content h1 {
        font-size: 3.6rem;
        margin: 20px auto 20px;
    }
    #contact_content li #contact_copy {
        width: 71%;
    }
    #contact_content a.bottom_link {
        margin: 40px auto 20px;
    }
    #contact_content {
        top: 80px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: relative;
        margin-bottom: 50px;
        float: left;
        width: 95%;
        max-height: 360px;
    }
    #form_container {
        height: 550px;
        max-height: none;
        top: 0;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        width: 99%;
    }
    #form_container::before {
        top: 5px;
        left: 5px;
    }
    #form_container::after {
        bottom: 5px;
        right: 5px;
    }
    #reservations_form {
        width: 90%;
        margin-bottom: 20px;
    }
    #reservations_form div#form_subcontent #date {
        max-width: 117px;
    }
    #close_reservation {
        margin-top: 20px;
    }
    #reservations_form textarea {
        padding:15px;
        text-indent: 18px;
        box-sizing: border-box;
    }
    div #tim {
        left: 214px;
    }
    #directions_container {
        top: 115px;
        width: 95%;
        box-sizing: border-box;
    }
    #directions {
        padding: 67px 48px;
        -webkit-transform: translateY(-20%);
        transform: translateY(-20%);
    }
    #directions_content {
        top: 83px;
        padding: 40px 20px;
        width: 100%;
        box-sizing: border-box;
    }
    #close_location {
        top: 15px;
        bottom: auto;
        left: auto;
        right: 15px;
    }
    #directions_content p {
        padding: 0;
    }
    #download_directions {
        top: 110.5%;
        right: 0;
        font-size: 1.6rem;
        border: 0;
        padding: 0 0 15px;
    }
    #gallery {
        margin: 80px auto 0;
    }
    #gallery li {
        width: 32.6%;
    }
	#contact_content li {
	    max-width: 300px;
	}
	#contact_content li #contact_copy p a.link {
	    word-wrap: break-word;
	}
    #menus li a {
        font-size: 3.2rem;
        max-width: 150px;
        height: 150px;
        line-height: 150px;
        background-size: cover;
    }
}
@media only screen and (max-width: 720px) {
    /* Home Page Start */
body#home_page {
    /*background: url(../images/home/bg.jpg) center center no-repeat;*/
    overflow: hidden;
}
    #veuve li{
        width: 100%;
        height: auto;
        display: inline-block;
        float: left;
        text-align: center;
    }
    #veuve li img{
        height: auto;
        width: 100%;
    }
}
@media only screen and (max-width: 480px) {
    /* Home Page Start */
body#home_page {
    /*background: url(../images/home/bg.jpg) center center no-repeat;*/
    overflow: hidden;
    position: relative;
}
    #veuve li{
        width: 100%;
        height: auto;
        display: inline-block;
        float: left;
        text-align: center;
    }
    #veuve li img{
        height: auto;
        width: 100%;
    }
}
@media only screen and (max-width: 320px) {}
@media only screen and (max-width: 240px) {}
/* Media Queries End */